#!/bin/sh
export PATH='/wrkdirs/usr/ports/www/hs-heist/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: heist
version: 1.1
id: heist-1.1-6CVIW2RCYyk4v4ppTA1e2N
key: heist-1.1-6CVIW2RCYyk4v4ppTA1e2N
license: BSD-3-Clause
maintainer: snap@snapframework.com
author: Doug Beardsley, Gregory Collins
homepage: http://snapframework.com/
synopsis: An Haskell template system supporting both HTML5 and XML.
description:
    Heist is a powerful template system that supports both HTML5 and XML.
    Some of Heist'\''s features are:
    .
    * Designer-friendly HTML5 (or XML) syntax
    .
    * Templates can be reloaded to make changes visible without recompiling
    your Haskell code
    .
    * Enforces near-perfect separation of business logic and view
    .
    * Powerful abstraction primitives allowing you to eliminate repetition
    .
    * Easy creation of domain-specific markup languages
    .
    * Built-in support for including JSON and Markdown content in templates
    .
    * Simple mechanism for designer-specified template caching
    .
    * Optional merging of multiple \<head\> tags defined anywhere in the
    document
category: Web, Snap
abi: d7191d16c46880c8fb4626ba9ce90164
exposed: True
exposed-modules:
    Heist Heist.Compiled Heist.Compiled.LowLevel Heist.Internal.Types
    Heist.Interpreted Heist.Splices Heist.Splices.Apply
    Heist.Splices.Bind Heist.Splices.BindStrict Heist.Splices.Cache
    Heist.Splices.Html Heist.Splices.Ignore Heist.Splices.Json
    Heist.Splices.Markdown Heist.TemplateDirectory
hidden-modules: Data.HeterogeneousEnvironment Heist.Common
                Heist.Compiled.Internal Heist.Internal.Types.HeistState
                Heist.Interpreted.Internal
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/heist-1.1
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/heist-1.1
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/heist-1.1
hs-libraries: HSheist-1.1-6CVIW2RCYyk4v4ppTA1e2N
include-dirs: /usr/local/include
depends:
    aeson-1.3.1.0-IPz3RDLY8F87Lb8fOmPCOD
    attoparsec-0.13.2.2-GuQuvYKQfcz3kqYr140tOR base-4.11.1.0
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY bytestring-0.10.8.2
    containers-0.5.11.0 directory-1.3.1.5
    directory-tree-0.12.1-CADH3Q9bjnY7TUZ3MjLnQG
    dlist-0.8.0.3-4qtVI2vlwZeHJMXVOhKytc filepath-1.4.2
    hashable-1.2.7.0-32YJc3oTU0i5Q1RvbeCb0C
    lifted-base-0.2.3.11-81OhBls6QeCG1dvy4WITnQ
    map-syntax-0.3-GuUjaypGeIbHuw2VZ9Wuds
    monad-control-1.0.2.1-KCU6btjsUbaFVZFaJ03SO0 mtl-2.2.2
    process-1.6.3.0 random-1.1-9LLJAJa4iQFLJiLXBOBXBV text-1.2.3.0
    time-1.8.0.2 transformers-0.5.5.0
    transformers-base-0.4.4-AXgZeCAXLF5IogrZdgKR3q
    unordered-containers-0.2.9.0-2rgz5q1wIMZCVTOPtEhIaQ
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb
    xmlhtml-0.2.5.2-K871Otqmcl5DdkDzZh83y
abi-depends: aeson-1.3.1.0-IPz3RDLY8F87Lb8fOmPCOD=b587e78fd427351d1bf6cba801544e74
             attoparsec-0.13.2.2-GuQuvYKQfcz3kqYr140tOR=092af3070c961d8ba84c0f0e4bd5aa7f
             base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=ccec4fc95c2a51fd2a60383f37d3f522
             blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY=088c986f3e36d68220e1549da58b7063
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             directory-1.3.1.5=2bbffb7dcb6ee6e25d353c415806225f
             directory-tree-0.12.1-CADH3Q9bjnY7TUZ3MjLnQG=bbaa3e347bfc00f0885f89d02d39e17e
             dlist-0.8.0.3-4qtVI2vlwZeHJMXVOhKytc=62501165b57e87483c477e8a56447f48
             filepath-1.4.2=199aef3b23f4884447a6092b74bc0baf
             hashable-1.2.7.0-32YJc3oTU0i5Q1RvbeCb0C=b0ce70866a180a33c120b05b203e8b31
             lifted-base-0.2.3.11-81OhBls6QeCG1dvy4WITnQ=a931f1a12a2b09e76860b3b8c27ba627
             map-syntax-0.3-GuUjaypGeIbHuw2VZ9Wuds=89b20baedee431dd9cf5853c6a9e551b
             monad-control-1.0.2.1-KCU6btjsUbaFVZFaJ03SO0=3e501e9637e4e51af5ad1a4b92226769
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             process-1.6.3.0=024db0c305a06746a670cbf9b92583e2
             random-1.1-9LLJAJa4iQFLJiLXBOBXBV=6c9dabf50bfbc27cd6da1a2ab69b5015
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             time-1.8.0.2=f0ede0623c99893552c152481832ad42
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-base-0.4.4-AXgZeCAXLF5IogrZdgKR3q=f9ddba542b16ff7ef9c22769d04d4bee
             unordered-containers-0.2.9.0-2rgz5q1wIMZCVTOPtEhIaQ=7ffeb981cd9aa718324998ca683a588c
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=910e569d11f2c11c0ad4a6f45abd85db
             xmlhtml-0.2.5.2-K871Otqmcl5DdkDzZh83y=47e005f618d866c503bbcfcf59e36d1f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/heist-1.1/html/heist.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/heist-1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

